{
  "_from": "reftools@^1.0.5",
  "_id": "reftools@1.0.5",
  "_inBundle": false,
  "_integrity": "sha512-hsef2ksYCfs8GdyWEYjBwHSs1tqyxgudnmNoGZjaMPq5E/e2waP/BeIpDPH8x98DvOta1CPKAHhjF2TiJgxDWQ==",
  "_location": "/check_api/reftools",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "reftools@^1.0.5",
    "name": "reftools",
    "escapedName": "reftools",
    "rawSpec": "^1.0.5",
    "saveSpec": null,
    "fetchSpec": "^1.0.5"
  },
  "_requiredBy": [
    "/check_api",
    "/check_api/oas-resolver",
    "/check_api/oas-validator"
  ],
  "_resolved": "https://registry.npmjs.org/reftools/-/reftools-1.0.5.tgz",
  "_shasum": "19c0e45176af6c98b6dedf35cca43a50d1f6e169",
  "_spec": "reftools@^1.0.5",
  "_where": "/build/check_api/src/check_api-1.2.2.tgz",
  "author": {
    "name": "Mike Ralphson"
  },
  "bugs": {
    "url": "https://github.com/mermade/oas-kit/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Utility functions to deal with references in objects",
  "devDependencies": {
    "istanbul": "^0.4.5",
    "mocha": "^5.0.0",
    "nyc": "^13.1.0",
    "should": "^13.2.1",
    "yaml": "^1.2.0"
  },
  "gitHead": "92ab5dd327dca2f6c64c86606a86e62962c66663",
  "homepage": "https://github.com/mermade/oas-kit#readme",
  "keywords": [
    "json-reference",
    "json-pointer",
    "object",
    "objects",
    "circular",
    "reference",
    "dereference",
    "clone",
    "flatten",
    "recurse",
    "recursion",
    "iterate",
    "iteration",
    "traverse",
    "traversal",
    "visitor"
  ],
  "license": "BSD-3-Clause",
  "main": "lib/recurse.js",
  "name": "reftools",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Mermade/oas-kit.git"
  },
  "scripts": {
    "coverage": "npx nyc mocha",
    "test": "node node_modules/mocha/bin/mocha $nflags"
  },
  "version": "1.0.5"
}
